\newpage

# Activities (exchanges)
<!-- en/activity/?accompanying_period_id={id} -->

![List of exchanges related to a course](user/img/en_activity__accompanying_period_id_2705.png)

Activities (or exchanges) in Chill are used to record activities or exchanges that have taken place and to link them to users and/or support pathways. By activity, we mean an individual interview, an approach via an external
partner, a telephone call relating to the person, an e-mail, etc.

The information to be encoded is different according to the type of activity.
For example, for a telephone call, you can specify the duration of the call, the caller and take a note. For a meeting, you can associate a location (the place where the meeting took place), the parties present at the meeting, notes, documents, etc.

In this way, this information can be centralised and then easily shared between the social workers.

The types of activities and their corresponding fields (location, duration, travel time, documents, presence of the person, users, etc.) can be configured in the administration area.


## Activity in persons or trajectories?

The activities can be encoded in the person or in the support path. It is up to you to choose whether to encode activities in the context of a support pathway or in the context of a person. However, as soon as a person is mentioned in an activity, this activity can be found in the list of activities of the person.

Example: In the support path of the user Gabrielle Durant, I create an activity concerning an email where I also mention another user encoded in Chill: Dominique Duchemin. The activity will be visible in Gabrielle Durant's support path, but also in her user file and in Dominique Duchemin's file.

We can therefore access the list of activities of a person via the "user" menu and the list of activities of a support path via the "support path" menu.

## Create and modify an activity

In the list of activities, click on the "Create" button to create a new activity. First choose the type of activity/exchange, then fill in the relevant information. If the activity has been created in a pathway, the social issues and related support actions will be filled in. Depending on the type of activity, you will be able to fill in the parties involved, the date, the location, the duration of the activity, the possible travel time (in case of a trip), documents, the subject, a free note, etc.

The subject is taken from a predefined list, established in the administration area of the software.

Any type of document can be added to an activity: a text document, a pdf, a photo, etc.

The parties involved, users, third parties or users (social worker), are added by searching for people already encoded in Chill or by creating them on the fly. If the activity has been created in a pathway, you can easily add parties involved by clicking on the proposed names. The proposals are based on the parts mentioned in the accompanying course.

::: { .info }

It is possible to transform an appointment into an activity. (TODO)

:::

Once an activity has been created, it is always possible to modify it to make corrections or additions.

## Effects of the selection of issues or actions on trajectories