\newpage

# Person file {#sec:person}

The person file contains all the information specific to the person: surname, first name, contact information, addresses, etc. It is the basis of the person's electronic social file.

It can be accessed by searching for a person on the homepage or in the toolbar. It can also be accessed from other pages by clicking on a person's name and then clicking on "Open person file".

<!-- TODO a déplacer vers une autre section, sur le concept de l'usager?  -->
A person can be part of one or more households. For each person, it is possible to define support trajectories. Finally, each person is linked to exchanges in which the person is involved.

## Create a person
<!-- fr/person/new -->

![Create a person](user/img/fr_person_new.png)

To add a person, click on "Sections" > "Add a person", in the top toolbar.

In the creation page, enter the requested information. Only the surname, first name(s) and gender are mandatory. Then click on "Create person". You can then choose between simply creating the person, creating the person and associating him/her with a household or creating the person and creating an associated support trajectory.

::: { .info }

Please note that there is a standard format for entering telephone numbers. Enter your numbers without spaces, "/" bars or "-" dashes.
<!-- TODO d'autres contraintes sur les numéros de tel?  -->
:::

## Person detail page
<!-- fr/person/{id}/general -->

![Person detail page](user/img/fr_person_2811_general.png)

The person record contains all the detailed information of the person, namely:

- surname, first name(s), gender;
- nationality, languages spoken, number of children, marital status
- date and place of birth;
- contact information.

This information can be filled in as you go along, or left blank. At the bottom of the page, the "Edit" button allows you to edit this information. Remarks can also be added.

Some of this information is recalled in the person's banner and in other places in the software when the person's name is clicked on.

## Person addresses

Chill supports two types of addresses:

* home addresses, which are the permanent, official addresses of a person (home address);
* residence addresses, which are temporary addresses of a person, at which he/she resides only for a certain period of time, and which is not intended to be official.

Therefore, the official address is not attached directly to a person, but to his or her household. Only residential addresses can be entered in the person's file.

## Home address
<!-- /fr/person/{id}/residential-address/list -->

![Person home address](user/img/fr_person_2811_residential-address_list.png)

Each person can have one or more home addresses. These are accessed by clicking on "Home addresses" in the right-hand menu.

These addresses are not supposed to be official home addresses, declared to the authorities. They are, for example, a temporary residence in a nursing home, accommodation with an acquaintance or friend for a specific period of time, etc.

When adding a residence address, there is a choice between

- taking an address from another person (from another person);
- taking an address from a third party;
- create a new address [address](#sec:choose-an-address).

## Resource persons
<!-- /fr/person/{id}/resources/list -->

![resource persons](user/img/fr_person_2811_resources_list.png)

Resource persons are other persons or third parties associated with the person's file. A contact person may be a friend or neighbour (another person), a health professional (a third party), etc. Other members of the person's household should be entered in the "household" section instead. If the contact person is not encoded, he/she can also be added as a free description.


<!-- ## Historique
<!-- /fr/person/{id}/timeline

TODO -->

## Treating doubles
<!-- /fr/person/{id}/duplicate/view -->

It is possible that a person has been encoded more than once. The "Dealing with duplicates" page allows you to identify and deal with possible duplicates of a person. The page lists persons with similar names and suggests merging them.

::: { .info }

This page is used to process duplicates, but Chill also automatically detects potential duplicates when encoding a new person.

:::
## Other person menu entries

There are several entries in the person menu that link to other parts of the software, keeping the link to the person. These entries are:

* Support trajectories: list of the trajectories in which the person is involved;
* Activities (or exchanges): list of activities in which the person is involved;
* Documents: list of documents in which the person is involved;
* Tasks: list of tasks in which the person is involved;
* Households: management of the person's household.