\newpage

# Fiche usager {#sec:person}

La fiche usager renseigne toutes les informations propres à l'usager: nom, prénom, informations de contacts, adresses, etc. C'est la base du dossier social électronique de l'usager.

On y accède par la recherche d'un usager sur la page d'accueil ou dans la barre d'outil. On peut y accéder aussi par d'autres pages en cliquant sur le nom d'un usager, puis en cliquant sur "Ouvrir la fiche de l'usager".

Pour chaque usager, on peut définir des parcours d'accompagnements. Enfin, à chaque usager est relié des échanges dans lesquels l'usager est impliqué.

## Créer un usager
<!-- fr/person/new -->

![Créer un usager](user/img/fr_person_new.png)

Pour ajouter un usager, cliquez sur "Sections" > "Ajout d'un usager", depuis:

::: { .not-vendee }
* la barre d'outil supérieure.
:::
* les résultats de recherche

Dans la page de création, rentrez les informations demandées. Seuls le nom, le(s) prénom(s) et le genre sont obligatoire. Cliquez ensuite sur "Créer l'usager". Vous avez alors le choix entre créer simplement l'usager, créer l'usager et l'associer à un ménage ou bien créer l'usager et créer un parcours d'accompagnement associé.

::: { .info }

À noter que l'inscription des numéros de téléphone doit respecter un certain format standard. Rentrez vos numéros sans espaces, sans barre "/" ou tirets "-".

Les numéros de téléphones sont vérifiés auprès d'un annuaire. Ils doivent donc être actifs auprès d'un opérateur téléphonique.
:::

Chill va rechercher les doublons potentiels pour un usager qui est créé. La recherche des doublons est effectuée en comparant la similarité entre le nom et le prénom.

## Détails de l'usager
<!-- fr/person/{id}/general -->

![Page de détails de l'usager](user/img/fr_person_2811_general.png)

La fiche de l'usager contient toutes les informations détaillées de l'usager, à savoir:

- nom, prénom(s), genre;
- nationalité, langues parlées, nombre d'enfants, état matrimonial;
- date et lieu de naissance;
- informations de contact.

Ces informations peuvent être remplies au fur et à mesure, ou bien rester inconnues. En bas de la page, le bouton "Modifier" permet d'éditer ces informations. On peut aussi y ajouter des remarques.

Une partie de ces informations sont rappelées dans le bandeau de la personne ainsi qu'à d'autres endroits du logiciel lors d'un clic sur le nom de l'usager.

## Quelle adresse pour un usager ?

Chill supporte deux types d'adresses:

* les adresses de domicile, qui sont les adresses permanentes, officielles, d'un usager (adresse de domiciliation);
* les adresses de résidences, qui sont des adresses temporaires d'un usager, auquel il ne réside que pour une période de temps déterminée, et qui n'est pas destinée à être officielle.

::: { .warning }
En conséquence, on n'attache pas l'adresse de domicile directement à un usager, mais bien à son ménage. Seules des adresses de résidence peuvent être saisies dans le dossier de l'usager.
:::

## Adresses de résidences
<!-- /fr/person/{id}/residential-address/list -->

![Adresse de résidence pour un usager](user/img/fr_person_2811_residential-address_list.png)


Chaque usager peut avoir une ou plusieurs adresses de résidences. On y accède en cliquant sur "Adresses de résidence" dans le menu à droite.

Ces adresses ne sont pas censées être des adresses de domicile, officielles, déclarées auprès des autorités. Il s'agit, par exemple, d'une résidence temporaire en maison de repos, d'un logement chez une connaissance ou un ami pendant une période de temps déterminée, etc.

Lors de l'ajout d'une adresse de résidence, il y a le choix entre:

- prendre une adresse d'une autre personne (d'un autre usager);
- prendre une adresse d'un tiers;
- créer une nouvelle [adresse](#sec:choisir-une-adresse).

## Personnes ressources
<!-- /fr/person/{id}/resources/list -->

![Personnes ressources d'un usager](user/img/fr_person_2811_resources_list.png)

Les personnes ressources sont des autres usagers ou des tiers (#sec:tiers) associés au dossier de l'usager. Une personne-ressource peut être un ami ou un voisin (un autre usager), un professionnel de la santé (un tiers), etc. Les autres membres du ménage de la personne sont plutôt à saisir dans la partie "ménage". Si la personne-ressource n'est pas enregistrée, on peut également l'ajouter en tant que description libre.


<!-- ## Historique
<!-- /fr/person/{id}/timeline

TODO -->

## Traiter les doublons
<!-- /fr/person/{id}/duplicate/view -->

Il se peut qu'un usager ait été enregistré plus d'une fois. La page "Traiter les doublons" permet de repérer et de traiter les éventuels doublons d'un usager. La page liste les usagers ayant des noms similaires et propose de les fusionner.

::: { .info }

Cette page est utilisée pour traiter les doublons, mais Chill détecte également de manière automatique les doublons potentiels lors de la création d'un nouvel usager.

:::
## Autres entrées dans le menu usager

Il y a plusieurs entrées du menu de l'usager qui renvoient vers les autres parties du logiciel, en gardant le lien avec la personne. Ces entrées sont:

* Parcours d'accompagnement: liste des parcours d'accompagnement dans lesquels l'usager est concerné;
* Activités (ou échanges): liste des activités dans lesquelles l'usager est impliqué;
* Documents: liste des documents dans lesquels l'usager est impliqué;
* Tâches: liste des tâches dans lesquelles l'usager est impliqué;
* Ménages: gestion du ménage de l'usager.

-->
